-- 基础信息
base_info = {
	group_id = 133107255
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 255001, npc_id = 30286, pos = { x = -529.586, y = 248.613, z = 445.523 }, rot = { x = 0.000, y = 91.758, z = 0.000 }, area_id = 7 },
	{ config_id = 255002, npc_id = 30287, pos = { x = -528.555, y = 248.613, z = 445.377 }, rot = { x = 0.000, y = 291.054, z = 0.000 }, area_id = 7 }
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		npcs = { 255001, 255002 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
